<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47e259988818496e5a856e98801c0625">
  <dict>
    <!--2023-01-31 11:42:20.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
